Can I run the latest version of SM on a "Windows Server 2012 standard" server?
Question asked by Anthony York - 2/13/2020 at 4:16 AM
Answered
I am currently having issues with Outlook and SM16.3.6989, it keeps resyncing mailboxes and takes ages, especially when mobile.
Hopefully, the new version cures this, but will the server run it as you specify R2?
My server is running IIS8 and has 8Gb Ram, is 64 bit.
Thanks

7 Replies

Reply to Thread
0
Jade D Replied
You can run the latest version of Smartermail on Windows server 2012 R2 BUT YOU'LL HAVE MORE ISSUES THAN WHAT YOU CURRENTLY HAVE.

0
Anthony York Replied
I have Windows Server 2012 Standard, it doesn't say its R2.
I assume the upgrade isn't any better then from what you are suggesting?
1
Alex Clarke Replied
Marked As Answer
Windows Server 2012 Standard (non R2) will run SM fine.
0
echoDreamz Replied
Giving that Server 2012 is fully EOL is in a few years, you might as well just go to Server 2016 or 2019. However, IIS 8 does support websockets as well as the higher version of .net that SM uses, so it will run.
0
Jade D Replied
There arent any issues with Windows 2012 and updwards, the issues are with smartermail 17
I would stay with version 16.xxx if you can
2
echoDreamz Replied
Our SM 17 was really good (with the exception of a few minor issues). It was the MAPI "production" beta that has been a pain in our....
0
Anthony York Replied
Thanks for the replies, So I should be able to run on the non R2 version of Windows 2012, the issue raised by Jade though is whether I will be giving myself more issues than if I stay with 16?
My Client currently has issues with 16 not working well with Outlook, so I may have to do the change and deal with the fallout anyway, but i'll give him a warning condition.
Thanks

Reply to Thread